Subject: ASSC: Bob Now a Priest?
From: [email-masked] (Bob Smyth)
Date: 29 Oct 1996 00:26:18 -0700
Newsgroups: alt.sex.strip-clubs

Hello!
Bob here.

house it goin?

I found out that IRL is the new Pope so
I got busy and started studying for the Priesthood.

Last Sunday...

I gave my first mass (or is it a sermon?) and the
Monsignor gave me the following written evaluation which
I'd like to share with you:

Dear Bob:

1)  Please remember to wear underwear.

2)  There are 10 commandments, not 12.

3)  There are 12 disciples, not 10.

4)  Jesus was consecrated, not constipated.

5)  Jacob wagered his donkey, he did not bet his ass.

6)  We do not refer to Jesus Christ as the late J.C.

7)  The Father, Son, and  Holy Ghost are not referred to as
Daddy, Junior, and Spook.

8)  David slew Goliath, he did not kick the shit out of him.

9)  When David was hit by a rock and knocked off his donkey,
don't say he was stoned off his ass.

10)  We do not refer to the cross as the Big T!

11)  When Jesus broke the bread at the Last Supper he said,
"Take this and eat it, for it is my body", he did not
say, "Eat me."

12)  The Virgin Mary is not refered to as the, 
"Mary with the Cherry".

13)  The recommended grace before a meal is not:
"Rub-A-dub-dub, thanks for the grub, yeah God"

14)  Next Sunday there will be a taffy-pulling contest at St.
Peter's, not a peter-pulling contest at St. Taffy's.

-Bob "yeah God" Smyth